[Bug libgcj/24587] New: libgcj should set gnu.classpath.version system property

mark at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Sun Oct 30 18:17:00 GMT 2005


When a new version of GNU Classpath is imported gnu.classpath.version should be
set by libgcj to indicate which version of GNU Classpath it is using. This is
used in a couple of places (for example the http.agent property).


-- 
           Summary: libgcj should set gnu.classpath.version system property
           Product: gcc
           Version: 4.1.0
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: libgcj
        AssignedTo: unassigned at gcc dot gnu dot org
        ReportedBy: mark at gcc dot gnu dot org


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=24587



More information about the Java-prs mailing list